body {
	margin: 0!important;
	padding: 0!important;
	position: relative!important;
	scroll-behavior: smooth!important;
	min-height: 100vh!important;
}
footer {
	position: relative!important;
    width: 100%!important;
    bottom: 0!important;
    right: 0!important;
}
nav .navbar-text {
	color: #fff!important;
}
nav ul li a {
	font-size: 14px!important;
	color: #fff!important;
}
nav ul li a:hover {
	color: #228B22!important;
}
table {
	border-collapse: collapse!important;
}
form textarea {
	resize: none!important;
}
a.badge-success {
	padding: 8px!important;
	font-size: 15px!important;
	text-decoration: none!important;
}
.dropdown-item {
	color: #353535!important;
}
.bgLogin {
	max-width: 100%!important;
	background-image: url("../imgs/bg_login_pos.jpeg")!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
}
.link-striped:hover {
	background-color: #006600!important;
	padding: 10px!important;
	border-radius: 5px!important;
	color: #fff!important;
	transition: all ease .1s!important;
	opacity: all!important;
	border: 1px solid #006600!important;
}
span.text-warning {
	color: #DAA520!important;
}
.login {
	max-width: 500px!important;
	padding: 15px!important;
}
.lead {
	font-size: 14px!important;
	font-style: inherit!important;
	font-weight: 450!important;
	color: #777!important;
	margin: 5px!important;
}
.logoLogin {
	border-radius: 5px!important;
}
.link-striped {
	text-decoration: none!important;
	color: #228B22!important;
	font-weight: 488!important;
}
small.view {
	position:absolute!important;
	right:1em!important;
	top:0.7em!important;
	z-index: 1000!important;
	cursor: pointer!important;
}
h5 small {
	font-size: 13px!important;
	text-decoration: none!important;
}
.form-label {
	font-weight: 489!important;
	font-size: 16.8px!important;
	color: #2F4F4F!important;
	clear: both!important;
}
.url--breadcrumb{
	list-style:none;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	background-color:#e9ecef;
	border-radius: .25rem;
	padding-left:15px;
}
.url--breadcrumb .breadcrumb--item{
	padding:13px 0;
}
.url--breadcrumb .breadcrumb--item a{
	text-decoration: none;
}
.breadcrumb--item::after{
  display: inline-block;
  padding-right: .5rem;
  padding-left: .5rem;
  color: #6c757d;
  content: "/";
}